Subject: Some DLL related and IPC questions.
From: [email-masked] (Dylan Griffiths)

9 Apr 1998 23:33:08 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

How do I allow communication or sharing of variables between different
threads made via fork()?

Also, how is it possible to use a pre-built .dll file w/ a Cygnus compiled
application?  The DLL info is fine for making the DLLs, but I don't know how
to setup the executable to call the function(s) from the DLL.

I am using Cygnus B19 w/ updated DLL.

Thanks in advance for any info.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".